Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Установка appache 2.2.22 вместо текущего.  (Прочитано 439 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ulcri

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Вопрос собственно говоря в теме.
из репозитариев устанавливается
2.4 а нужно именно 2.2.22


ps:
я новичоок.

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
Re: Установка appache 2.2.22 вместо текущего.
« Ответ #1 : 30 Май 2014, 19:49:37 »
ulcri,
зачем?
нельзя менять.
Нельзя друзья, дулу - AnrDaemon видите?
~.o

Оффлайн ulcri

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Установка appache 2.2.22 вместо текущего.
« Ответ #2 : 30 Май 2014, 22:33:05 »
Собственно проблема в том что не могу запустить web сервер Апач с 1с 8.3.

Перелазил по форумам...

Единственно что не попробовал именно этот вариант.
Народ пишет что без проблем запустил 1С на Apache 2.2.22.

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
Re: Установка appache 2.2.22 вместо текущего.
« Ответ #3 : 30 Май 2014, 23:34:22 »
ulcri,
Цитировать
1с 8.3
иди шеф спроси.
Нельзя друзья, дулу - AnrDaemon видите?
~.o

 

Страница сгенерирована за 0.139 секунд. Запросов: 24.